server.port=8089
server.servlet.context-path=/UDI
#spring.datasource.jdbcUrl=jdbc:mysql://192.168.100.16:33061/uniplore?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&useSSL=false
#spring.datasource.username=root
#spring.datasource.password=Mysql_123_root
spring.datasource.app.jdbcUrl=jdbc:mysql://127.0.0.1:3306/uniplore?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&useSSL=false
spring.datasource.app.username=root
spring.datasource.app.password=Db^2021#
spring.datasource.app.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.app.type=com.alibaba.druid.pool.DruidDataSource

spring.datasource.user.jdbcUrl=jdbc:mysql://127.0.0.1:3306/user-center?useUnicode=true&characterEncoding=UTF-8&allowMultiQueries=true&useSSL=false
spring.datasource.user.username=root
spring.datasource.user.password=Db^2021#
spring.datasource.user.driver-class-name=com.mysql.jdbc.Driver
spring.datasource.user.type=com.alibaba.druid.pool.DruidDataSource

spring.messages.basename=i18n/messages
spring.messages.encoding=UTF-8

spring.udi.system.systemSaveFilePath=d:\\Work\\Uniplore\\ETL\\repositories
spring.udi.system.userDirector=\\files
spring.udi.system.databaseKeyOption=characterEncoding,useUnicode
spring.udi.system.compontentfile=componentManages.properties

spring.mvc.view.prefix=/
spring.mvc.view.suffix=.jsp

spring.servlet.multipart.max-file-size=1024MB
spring.servlet.multipart.max-request-size=100MB
server.tomcat.max-swallow-size=-1

spring.udi.gpload.gploadPath=null
spring.udi.gpload.minPort=20000
spring.udi.gpload.maxPort=40000

spring.udi.extservice.gpgPath=C://Program Files (x86)//GnuPG//bin//gpg.exe
